# API
The public API is in the package ``com.thebrokenrail.energonrelics.api``. Any registries are located in the package ``com.thebrokenrail.energonrelics.registry``. Anything else should be treated as unstable and may change at any moment.

## Setup

### ``build.gradle``
```gradle
repositories {
    maven { url 'https://maven.thebrokenrail.com' }
}
dependencies {
    modImplementation 'com.thebrokenrail:energonrelics:VERSION'
    // VERSION = "<Mod Version>+<MC Version>", for example "1.0.0+1.16.2"
}
```

### ``fabric.mod.json``
```json
{
    "depends": {
        "energonrelics": "1.0.x"
    }
}
```

## JavaDoc
[View JavaDoc](https://jenkins.thebrokenrail.com/job/EnergonRelics/job/master/JavaDoc/)